Bug 1471374 - bluez-5.47 is available
bluez-5.47 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Don Zickus
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-15 08:14 EDT by Upstream Release Monitoring
Modified: 2017-09-21 07:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-21 07:50:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-15 08:14:40 EDT
Latest upstream release: 5.46
Current version/release in rawhide: 5.45-1.fc27
URL: http://www.bluez.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10029/
Comment 1 Upstream Release Monitoring 2017-07-15 08:14:48 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 2 Upstream Release Monitoring 2017-07-19 08:15:52 EDT
pbrobinson's bluez-5.46-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=920331
Comment 3 Upstream Release Monitoring 2017-07-26 03:45:12 EDT
releng's bluez-5.46-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=922912
Comment 4 Upstream Release Monitoring 2017-08-02 19:15:14 EDT
releng's bluez-5.46-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=943848
Comment 5 Upstream Release Monitoring 2017-09-05 05:31:30 EDT
hadess's bluez-5.46-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=965910
Comment 6 Upstream Release Monitoring 2017-09-07 15:02:54 EDT
jwrdegoede's bluez-5.46-5.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=967660
Comment 7 Upstream Release Monitoring 2017-09-12 10:34:51 EDT
dzickus's bluez-5.46-6.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=969529
Comment 8 Upstream Release Monitoring 2017-09-14 08:14:33 EDT
Latest upstream release: 5.47
Current version/release in rawhide: 5.46-6.fc28
URL: http://www.bluez.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10029/
Comment 9 Upstream Release Monitoring 2017-09-14 08:14:40 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 10 Upstream Release Monitoring 2017-09-14 10:15:24 EDT
pbrobinson's bluez-5.47-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=970793
Comment 11 Upstream Release Monitoring 2017-09-20 07:54:24 EDT
hadess's bluez-5.47-2.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=973038
Comment 12 Upstream Release Monitoring 2017-09-20 09:02:51 EDT
hadess's bluez-5.47-3.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=973049

Note You need to log in before you can comment on or make changes to this bug.